Subject: Re: [PATCH net 0/7] mptcp: Path manager fixes for 5.19

From: Jakub Kicinski <[email-masked]>
Date: Tue, 5 Jul 2022 18:00:24 -0700

On Tue,  5 Jul 2022 14:32:10 -0700 Mat Martineau wrote:
> The MPTCP userspace path manager is new in 5.19, and these patches fix
> some issues in that new code.

Two questions looking at patchwork checks:

Is userspace_pm.sh not supposed to be included in the Makefile 
so that it's run by all the CIs that execute selftests?

Is it possible to CC folks who authored patches under Fixes?
Sorry if I already asked about this. I'm trying to work on refining 
the CC check in patchwork but I'm a little ambivalent about adding
this one to exceptions.

Those are sort of independent of the series, no need to repost.